Package: groovy.org.codenarc.rule.unnecessary

## [Groovy] Class UnnecessaryReturnKeywordAstVisitor

- groovy.org.codenarc.rule.unnecessary.UnnecessaryReturnKeywordAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitClosureExpression(org.codehaus.groovy.ast.expr.ClosureExpression node)`
    `` | `void` | `visitMethodEx(org.codehaus.groovy.ast.MethodNode node)`

- - ### Method Detail

    - #### void visitClosureExpression(org.codehaus.groovy.ast.expr.ClosureExpression node)

    - #### void visitMethodEx(org.codehaus.groovy.ast.MethodNode node)